body {
    font-family: 'Inter';
    background-color: #181818;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
}

/* TTT */

#ttt {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    top: 300px;
    left: 840px;
    font-family: 'Inter';
    color: white;
    text-align: center;
}

#ttt > p {
    font-size: 28px;
    color: #bababa;
}

#ttt > p span {
    color: white;
}

#board {
    display: grid;
    height: 400px;
    width: 400px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
}

#board div {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid white;
}

#ttt .done {
    opacity: 0.4;
}

#ttt .player {
    margin: 4px;
}

#ttt .number {
    margin: 4px;
    opacity: 0.6;
}

#ttt .winner {
    position: absolute;
    top: 180px;
    left: 0;
    right: 0;
    width: 100%;
    line-height: 1em;
    font-size: 40px;
}

/* Chat */

#chat {
    position: absolute;
    top: 250px;
    bottom: 0;
    right: 0;
    padding: 40px 0;
    width: 25vw;
}

#chat .message {
    font-family: 'Inter';
    color: #e0e0e0;
    font-size: 36px;
    line-height: 1em;
    opacity: 0.9;
    margin-bottom: 6px;
}

.message .content {
    display: block;

}

.message .author {
    margin-top: -6px;
    font-size: 20px;
}

/* Sign */

#sign {
    text-align: center;
    position: absolute;
    top: 100px;
    left: 700px;
    user-select: none;
}

#sign b {
    font: 400 120px "Vibur";
    color: #fee;
    text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #ffb449, 0 0 0.5em #ffb449, 0 0 0.1em #ffb449, 0 10px 3px #000;
}

#sign b span {
    animation: blink linear infinite 6s;
}

#neon .animate {
    animation: blink linear infinite 3s;
}

@keyframes blink {
    78% {
        color: inherit;
        text-shadow: inherit;
    }
    79% {
        color: #333;
    }
    80% {

        text-shadow: none;
    }
    81% {
        color: inherit;
        text-shadow: inherit;
    }
    82% {
        color: #333;
        text-shadow: none;
    }
    83% {
        color: inherit;
        text-shadow: inherit;
    }
    92% {
        color: #333;
        text-shadow: none;
    }
    92.5% {
        color: inherit;
        text-shadow: inherit;
    }
}

/* Character */

svg {
    position: absolute;
    top: 100px;
    left: 40px;
    height: 80vh;
    overflow: auto;
    z-index: 100;
}

#leftFoot, #rightFoot {
    animation: move 2s infinite;
    transform-origin: 50% 100%;
}

#head {
    transform-origin: 50% 100%;
    animation: headInner 10s infinite;
}

#wolfHead {
    transform-origin: 50% 100%;
    animation: headOuter 10s infinite;
}

.head {
    transform-origin: 50% 100%;
    animation: head 10s infinite;
}

@keyframes headOuter {
    0%, 20%, 100% {
        transform: translate(65.633px, 58.925px) rotate(0deg);
    }
    10% {
        transform: translate(65.633px, 58.925px) rotate(4deg);
    }
}


@keyframes headInner {
    0%, 20%, 100% {
        transform: translate(132.5px, 224.528px) rotate(0deg);
    }
    10% {
        transform: translate(132.5px, 224.528px) rotate(3deg);
    }
}

@keyframes head {
    0%, 20%, 100% {
        transform: rotate(0deg);
    }
    10% {
        transform: rotate(4deg);
    }
}

@keyframes move {
    0% {
        transform: skew(0deg);
    }
    25% {
        transform: skew(6deg);
    }
    75% {
        transform: skew(-6deg);
    }
    100% {
        transform: skew(0deg);
    }
}